[
  {
    "word": "abroad",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in or to a foreign country",
    "example": "to be/go/travel/live abroad\nShe worked abroad for a year.",
    "image_url": "/media/decks_media/barron/paste-33092723015681.jpg",
    "audio_tts_text": "abroad",
    "audio_lang": "en-US",
    "display_order": 0
  },
  {
    "word": "absorb",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to take in a liquid, gas or other substance from the surface or space around",
    "example": "Plants absorb carbon dioxide from the air.\nLet the rice cook until it has absorbed all the water.",
    "image_url": "/media/decks_media/barron/android_18_absorb_by_godvore-d9bd88c.png",
    "audio_tts_text": "absorb",
    "audio_lang": "en-US",
    "display_order": 1
  },
  {
    "word": "absorbent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "able to take in something easily, especially liquid",
    "example": "absorbent paper/materials",
    "image_url": "/media/decks_media/barron/products_image_18.jpg",
    "audio_tts_text": "absorbent",
    "audio_lang": "en-US",
    "display_order": 2
  },
  {
    "word": "absorption",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "noun form of \"absorb\"",
    "example": "Vitamin D is necessary to aid the absorption of calcium from food.",
    "image_url": "/media/decks_media/barron/rtalight.jpg",
    "audio_tts_text": "absorption",
    "audio_lang": "en-US",
    "display_order": 3
  },
  {
    "word": "administer",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) to give drugs, medicine, etc. to somebody",
    "example": "Police believe his wife could not have administered the poison.",
    "image_url": "/media/decks_media/barron/aid177206-728px-Administer-General-Anesthesia-Step-2-Version-2.jpg",
    "audio_tts_text": "administer",
    "audio_lang": "en-US",
    "display_order": 4
  },
  {
    "word": "aerobic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of physical exercise) especially designed to improve the function of the heart and lungs",
    "example": "aerobic exercise",
    "image_url": "/media/decks_media/barron/tap-aerobic-co-tot-khong-jpg-201503261741120SttPbKFkS.jpg",
    "audio_tts_text": "aerobic",
    "audio_lang": "en-US",
    "display_order": 5
  },
  {
    "word": "alleviate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make something less severe",
    "example": "to alleviate suffering\nA number of measures were taken to alleviate the problem.",
    "image_url": "/media/decks_media/barron/use_acupuncture_to_help_alleviate_symptoms_of_bipolar_disorder.jpg",
    "audio_tts_text": "alleviate",
    "audio_lang": "en-US",
    "display_order": 6
  },
  {
    "word": "ascertain",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to find out the true or correct information about something",
    "example": "I ascertained that the driver was not badly hurt.\nCould you ascertain whether she will be coming to the meeting?\nIt can be difficult to ascertain the facts.",
    "image_url": "/media/decks_media/barron/15372987-Lawyer-Ascertain-Stock-Photo.jpg",
    "audio_tts_text": "ascertain",
    "audio_lang": "en-US",
    "display_order": 7
  },
  {
    "word": "bulk",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of something) the main part of something; most of something",
    "example": "The bulk of the population lives in cities.",
    "image_url": "/media/decks_media/barron/screenshot1.png",
    "audio_tts_text": "bulk",
    "audio_lang": "en-US",
    "display_order": 8
  },
  {
    "word": "capacity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the total number of things or people that a container or space can hold",
    "example": "The theatre has a seating capacity of 2 000.\na fuel tank with a capacity of 50 litres",
    "image_url": "/media/decks_media/barron/T-N-116-Capacity-display-posters-cup_ver_1.jpg",
    "audio_tts_text": "capacity",
    "audio_lang": "en-US",
    "display_order": 9
  },
  {
    "word": "chronic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(especially of a disease) lasting for a long time; difficult to cure or get rid of",
    "example": "chronic bronchitis/arthritis/asthma\nthe country’s chronic unemployment problem\na chronic shortage of housing in rural areas",
    "image_url": "/media/decks_media/barron/pain-management-los-angeles.jpg",
    "audio_tts_text": "chronic",
    "audio_lang": "en-US",
    "display_order": 10
  },
  {
    "word": "cognition",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the use of mental processes",
    "example": "The connections between cognition and language seem to be similar in all cultures.",
    "image_url": "/media/decks_media/barron/paste-6627134537729 (1).jpg",
    "audio_tts_text": "cognition",
    "audio_lang": "en-US",
    "display_order": 11
  },
  {
    "word": "combat",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to stop something unpleasant or harmful from happening or from getting worse",
    "example": "measures to combat crime/inflation/unemployment/disease",
    "image_url": "/media/decks_media/barron/fight_back_fists.png",
    "audio_tts_text": "combat",
    "audio_lang": "en-US",
    "display_order": 12
  },
  {
    "word": "complex",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "complicated, difficult to understand",
    "example": "a complex argument/problem/subject\nthe complex structure of the human brain",
    "image_url": "/media/decks_media/barron/paste-34398393073665 (1).jpg",
    "audio_tts_text": "complex",
    "audio_lang": "en-US",
    "display_order": 13
  },
  {
    "word": "complexity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "noun form of \"complex\"",
    "example": "the increasing complexity of modern telecommunication systems\nI was astonished by the size and complexity of the problem.",
    "image_url": "/media/decks_media/barron/paste-5682241732609 (1).jpg",
    "audio_tts_text": "complexity",
    "audio_lang": "en-US",
    "display_order": 14
  },
  {
    "word": "concentration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of something) a lot of something in one place",
    "example": "a concentration of industry in the north of the country",
    "image_url": "/media/decks_media/barron/sapporo_buildings.jpg",
    "audio_tts_text": "concentration",
    "audio_lang": "en-US",
    "display_order": 15
  },
  {
    "word": "counteract",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to work against something ;  to reduce or prevent the bad or harmful effects of something",
    "example": "These exercises aim to counteract the effects of stress and tension.",
    "image_url": "/media/decks_media/barron/netForce2.png",
    "audio_tts_text": "counteract",
    "audio_lang": "en-US",
    "display_order": 16
  },
  {
    "word": "cripple",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to seriously damage or harm somebody/something",
    "example": "The industry has been financially crippled by these policies.\nHe was crippled by polio as a child.",
    "image_url": "/media/decks_media/barron/4_help-any-cripple.jpg",
    "audio_tts_text": "cripple",
    "audio_lang": "en-US",
    "display_order": 17
  },
  {
    "word": "culture",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(specialist) the growing of plants or breeding of particular animals in order to get a particular substance or crop from them",
    "example": "the culture of silkworms (= for silk)",
    "image_url": "/media/decks_media/barron/nextgov-medium.jpg",
    "audio_tts_text": "culture",
    "audio_lang": "en-US",
    "display_order": 18
  },
  {
    "word": "decade",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a period of ten years, especially a continuous period, such as 1910–1919 or 2000–2009",
    "example": "The past decade has seen a huge rise in the number of broadband users.",
    "image_url": "/media/decks_media/barron/years-2009.jpg",
    "audio_tts_text": "decade",
    "audio_lang": "en-US",
    "display_order": 19
  },
  {
    "word": "decline",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to become smaller, fewer, weaker, etc.",
    "example": "Support for the party continues to decline.\nThe number of tourists to the resort declined by 10% last year.",
    "image_url": "/media/decks_media/barron/decline1.jpg",
    "audio_tts_text": "decline",
    "audio_lang": "en-US",
    "display_order": 20
  },
  {
    "word": "deem",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to have a particular opinion about something",
    "example": "The evening was deemed a great success.\nI deem it an honour to be invited.\nShe deemed it prudent not to say anything.\nThey would take any action deemed necessary",
    "image_url": "/media/decks_media/barron/deem-scrutinizing1.jpg",
    "audio_tts_text": "deem",
    "audio_lang": "en-US",
    "display_order": 21
  },
  {
    "word": "dementia",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a serious mental disorder caused by brain disease or injury, that affects the ability to think, remember and behave normally",
    "example": null,
    "image_url": "/media/decks_media/barron/AlzvsDem690x400.jpg",
    "audio_tts_text": "dementia",
    "audio_lang": "en-US",
    "display_order": 22
  },
  {
    "word": "desirable",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) that you would like to have or do; worth having or doing",
    "example": "The house has many desirable features.\nShe chatted for a few minutes about the qualities she considered desirable in a secretary.",
    "image_url": "/media/decks_media/barron/18jgupgscc8hujpg.jpg",
    "audio_tts_text": "desirable",
    "audio_lang": "en-US",
    "display_order": 23
  },
  {
    "word": "desire",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a strong wish to have or do something",
    "example": "a strong desire for power\nShe felt an overwhelming desire to return home.\nenough money to satisfy all your desires",
    "image_url": "/media/decks_media/barron/paste-14864881811457 (1).jpg",
    "audio_tts_text": "desire",
    "audio_lang": "en-US",
    "display_order": 24
  },
  {
    "word": "desire",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) to want something; to wish for something",
    "example": "We all desire health and happiness.\nThe house had everything you could desire.",
    "image_url": "/media/decks_media/barron/k12020251.jpg",
    "audio_tts_text": "desire",
    "audio_lang": "en-US",
    "display_order": 25
  },
  {
    "word": "deterioration",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the fact or process of becoming worse",
    "example": "a serious deterioration in relations between the two countries",
    "image_url": "/media/decks_media/barron/4266397-earth-deterioration.jpg",
    "audio_tts_text": "deterioration",
    "audio_lang": "en-US",
    "display_order": 26
  },
  {
    "word": "diagnose",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to say exactly what an illness or the cause of a problem is",
    "example": "He has recently been diagnosed with angina.\nThe test is used to diagnose a variety of diseases.",
    "image_url": "/media/decks_media/barron/doctor1.jpeg.jpg",
    "audio_tts_text": "diagnose",
    "audio_lang": "en-US",
    "display_order": 27
  },
  {
    "word": "diagnosis",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of something) the act of discovering or identifying the exact cause of an illness or a problem",
    "example": "An accurate diagnosis was made after a series of tests.\ndiagnosis of lung cancer",
    "image_url": "/media/decks_media/barron/paste-7636451852289.jpg",
    "audio_tts_text": "diagnosis",
    "audio_lang": "en-US",
    "display_order": 28
  },
  {
    "word": "diagnostic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "connected with identifying something, especially an illness",
    "example": "to carry out diagnostic assessments/tests\nspecific conditions which are diagnostic of AIDS",
    "image_url": "/media/decks_media/barron/paste-8143257993217 (1).jpg",
    "audio_tts_text": "diagnostic",
    "audio_lang": "en-US",
    "display_order": 29
  },
  {
    "word": "disorder",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(medical) an illness that causes a part of the body to stop functioning correctly (CHỨNG RỐI LOẠN)",
    "example": "a rare disorder of the liverMost people with acute mental disorder can be treated at home.\na rare disorder of the liver\nMost people with acute mental disorder can be treated at home.\neating disorders",
    "image_url": "/media/decks_media/barron/man-cleaning-wall-350.jpg",
    "audio_tts_text": "disorder",
    "audio_lang": "en-US",
    "display_order": 30
  },
  {
    "word": "enhance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to increase or further improve the good quality, value or status of somebody/something",
    "example": "This is an opportunity to enhance the reputation of the company.\nthe skilled use of make-up to enhance your best features",
    "image_url": "/media/decks_media/barron/pareto_principle_improve.jpg",
    "audio_tts_text": "enhance",
    "audio_lang": "en-US",
    "display_order": 31
  },
  {
    "word": "epidemic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "rapid spread of a disease",
    "example": "the outbreak of a flu epidemic\nan epidemic of measles",
    "image_url": "/media/decks_media/barron/global-epidemic-swine-flu-mexico_02.jpg",
    "audio_tts_text": "epidemic",
    "audio_lang": "en-US",
    "display_order": 32
  },
  {
    "word": "estimate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to guess about the cost, size, value etc. of something, without calculating it exactly",
    "example": "Police estimate the crowd at 30 000.\nThe satellite will cost an estimated £400 million.",
    "image_url": "/media/decks_media/barron/estimate_1470756627987.gif",
    "audio_tts_text": "estimate",
    "audio_lang": "en-US",
    "display_order": 33
  },
  {
    "word": "fraction",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a small part or amount of something",
    "example": "Only a small fraction of a bank's total deposits will be withdrawn at any one time.\nShe hesitated for the merest fraction of a second.\nHe raised his voice a fraction.",
    "image_url": "/media/decks_media/barron/fractions14.gif",
    "audio_tts_text": "fraction",
    "audio_lang": "en-US",
    "display_order": 34
  },
  {
    "word": "grave",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of situations, feelings, etc.) very serious and important; giving you a reason to feel worried",
    "example": "The police have expressed grave concern about the missing child's safety.\nThe consequences will be very grave if nothing is done.\nWe were in grave danger.",
    "image_url": "/media/decks_media/barron/11987213_1484585818501913_5621734615785924041_n.jpg",
    "audio_tts_text": "grave",
    "audio_lang": "en-US",
    "display_order": 35
  },
  {
    "word": "gravely",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a very serious and important way; in a way that gives you a reason to feel worried",
    "example": "She is gravely ill.\nLocal people are gravely concerned.",
    "image_url": null,
    "audio_tts_text": "gravely",
    "audio_lang": "en-US",
    "display_order": 36
  },
  {
    "word": "gravity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) extreme importance and a cause for worry (synonym: seriousness)",
    "example": "I don't think you realise the gravity of the situation.\nPunishment varies according to the gravity of the offence.",
    "image_url": "/media/decks_media/barron/paste-9779640532993 (2).jpg",
    "audio_tts_text": "gravity",
    "audio_lang": "en-US",
    "display_order": 37
  },
  {
    "word": "impair",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) to damage something or make something worse",
    "example": "His age impaired his chances of finding a new job.",
    "image_url": "/media/decks_media/barron/is_151027_e_cigarette_800x600.jpg",
    "audio_tts_text": "impair",
    "audio_lang": "en-US",
    "display_order": 38
  },
  {
    "word": "impaired",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "damaged or not functioning normally",
    "example": "impaired vision/memory",
    "image_url": "/media/decks_media/barron/aid75038-728px-Be-Independent-When-Visually-Impaired-Step-1.jpg",
    "audio_tts_text": "impaired",
    "audio_lang": "en-US",
    "display_order": 39
  },
  {
    "word": "impairment",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the state of having a physical or mental condition which means that part of your body or brain does not work correctly; a particular condition of this sort",
    "example": "impairment of the functions of the kidney\nvisual impairments",
    "image_url": "/media/decks_media/barron/paste-10432475561985.jpg",
    "audio_tts_text": "impairment",
    "audio_lang": "en-US",
    "display_order": 40
  },
  {
    "word": "indicate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to show that something is true or exists",
    "example": "A yellowing of the skin indicates jaundice.\nRecord profits in the retail market indicate a boom in the economy.",
    "image_url": "/media/decks_media/barron/paste-10264971837441.jpg",
    "audio_tts_text": "indicate",
    "audio_lang": "en-US",
    "display_order": 41
  },
  {
    "word": "indication",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a remark or sign that shows that something is happening or what somebody is thinking or feeling",
    "example": "He shows every indication (= clear signs) of wanting to accept the post.\nThey gave no indication of how the work should be done.",
    "image_url": "/media/decks_media/barron/26b87ac2dfa718d8e4f9b2319819a75d.jpg",
    "audio_tts_text": "indication",
    "audio_lang": "en-US",
    "display_order": 42
  },
  {
    "word": "indicative",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(of something) (formal) showing or suggesting something",
    "example": "Their failure to act is indicative of their lack of interest.\nThe rise in unemployment is seen as indicative of a new economic recession.",
    "image_url": null,
    "audio_tts_text": "indicative",
    "audio_lang": "en-US",
    "display_order": 43
  },
  {
    "word": "indicator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a sign that shows you what something is like or how a situation is changing",
    "example": "These atmospheric waves are a reliable indicator of weather changes.\nThe economic indicators are better than expected.",
    "image_url": "/media/decks_media/barron/paste-9723805958145.jpg",
    "audio_tts_text": "indicator",
    "audio_lang": "en-US",
    "display_order": 44
  },
  {
    "word": "interval",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a period of time between two events",
    "example": "The interval between major earthquakes might be 200 years.\nHe knocked on the door and after a brief interval it was opened.",
    "image_url": "/media/decks_media/barron/time_interval_watch_JR.png",
    "audio_tts_text": "interval",
    "audio_lang": "en-US",
    "display_order": 45
  },
  {
    "word": "investigate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to find out information and facts about a subject or problem by study or research",
    "example": "The research investigates how foreign speakers gain fluency.\nScientists are investigating the effects of diet on fighting cancer.",
    "image_url": "/media/decks_media/barron/paste-6524055322625 (1).jpg",
    "audio_tts_text": "investigate",
    "audio_lang": "en-US",
    "display_order": 46
  },
  {
    "word": "investigation",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a scientific or academic examination of the facts of a subject or problem",
    "example": "an investigation into the spending habits of teenagers",
    "image_url": "/media/decks_media/barron/investigate.png",
    "audio_tts_text": "investigation",
    "audio_lang": "en-US",
    "display_order": 47
  },
  {
    "word": "investigator",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a person who examines a situation such as an accident or a crime to find out the truth",
    "example": "air safety investigators\na private investigator (= a detective)",
    "image_url": "/media/decks_media/barron/investigator.png",
    "audio_tts_text": "investigator",
    "audio_lang": "en-US",
    "display_order": 48
  },
  {
    "word": "link",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a connection between two or more people or things",
    "example": "Police suspect there may be a link between the two murders.\nevidence for a strong causal link between exposure to sun and skin cancer",
    "image_url": "/media/decks_media/barron/B.S SHORT LINK CHAIN.jpg",
    "audio_tts_text": "link",
    "audio_lang": "en-US",
    "display_order": 49
  },
  {
    "word": "lure",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to persuade or trick somebody to go somewhere or to do something by promising them a reward",
    "example": "The child was lured into a car but managed to escape.\nYoung people are lured to the city by the prospect of a job and money.",
    "image_url": "/media/decks_media/barron/amo-dei-pesci-oh-26446184.jpg",
    "audio_tts_text": "lure",
    "audio_lang": "en-US",
    "display_order": 50
  },
  {
    "word": "manufacture",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(specialist) to produce a substance",
    "example": "Vitamins cannot be manufactured by our bodies.\nPlants use the sun's light to manufacture their food.",
    "image_url": "/media/decks_media/barron/paste-10149007720449.jpg",
    "audio_tts_text": "manufacture",
    "audio_lang": "en-US",
    "display_order": 51
  },
  {
    "word": "monitor",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to watch and check something over a period of time in order to see how it develops, so that you can make any necessary changes",
    "example": "Each student's progress is closely monitored.",
    "image_url": "/media/decks_media/barron/observe-look-magnifying-glass1.jpg",
    "audio_tts_text": "monitor",
    "audio_lang": "en-US",
    "display_order": 52
  },
  {
    "word": "mood",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the way you are feeling at a particular time",
    "example": "She's in a good mood today (= happy and friendly).\nHe's always in a bad mood (= unhappy, or angry and impatient).",
    "image_url": "/media/decks_media/barron/paste-5987184410625.jpg",
    "audio_tts_text": "mood",
    "audio_lang": "en-US",
    "display_order": 53
  },
  {
    "word": "moodily",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "in a bad-tempered way",
    "example": "He stared moodily into the fire.",
    "image_url": "/media/decks_media/barron/Brothers-fighting-e1391087131643-600x295.jpg",
    "audio_tts_text": "moodily",
    "audio_lang": "en-US",
    "display_order": 54
  },
  {
    "word": "moodiness",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the quality of having moods that change quickly and often",
    "example": "a teenager's moodiness",
    "image_url": "/media/decks_media/barron/3-tips-for-dealing-with-tween-moodiness-that-dont-involve-drinking-wine-0.jpg",
    "audio_tts_text": "moodiness",
    "audio_lang": "en-US",
    "display_order": 55
  },
  {
    "word": "moody",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "having moods that change quickly and often",
    "example": "Moody people are very difficult to deal with.\nShe’s a bit moody and never the same two days in a row.\nTeenagers tend to get a bad name for being moody, rude and irresponsible.",
    "image_url": "/media/decks_media/barron/MOODY.jpeg",
    "audio_tts_text": "moody",
    "audio_lang": "en-US",
    "display_order": 56
  },
  {
    "word": "outcome",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the result or effect of an action or event",
    "example": "We are waiting to hear the final outcome of the negotiations.\nThese costs are payable whatever the outcome of the case.",
    "image_url": "/media/decks_media/barron/targetarrowgraphrectangle_med.jpeg",
    "audio_tts_text": "outcome",
    "audio_lang": "en-US",
    "display_order": 57
  },
  {
    "word": "previously",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "at a time before the time that you are talking about",
    "example": "The building had previously been used as a hotel.\nThe book contains a number of photographs not previously published.\nI had visited them three days previously.",
    "image_url": "/media/decks_media/barron/TOP-10-Celebrities-photos-Now-Before-they-were-famous_04.jpg",
    "audio_tts_text": "previously",
    "audio_lang": "en-US",
    "display_order": 58
  },
  {
    "word": "primary",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "main, most imporant",
    "example": "Good health care is of primary importance.\nThe primary aim of this course is to improve your spoken English.",
    "image_url": "/media/decks_media/barron/most-important-part-of-onboarding.jpg",
    "audio_tts_text": "primary",
    "audio_lang": "en-US",
    "display_order": 59
  },
  {
    "word": "qualification",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a skill or type of experience that you need for a particular job or activity",
    "example": "Previous teaching experience is a necessary qualification for this job.",
    "image_url": "/media/decks_media/barron/qualification_1470756627987.jpg",
    "audio_tts_text": "qualification",
    "audio_lang": "en-US",
    "display_order": 60
  },
  {
    "word": "qualified",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "having the training and experience that are necessary in order to do a particular job",
    "example": "She's extremely well qualified for the job.\na qualified accountant/teacher, etc.",
    "image_url": "/media/decks_media/barron/Qualified-versus-competent-person-SD-040513.jpg",
    "audio_tts_text": "qualified",
    "audio_lang": "en-US",
    "display_order": 61
  },
  {
    "word": "qualify",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to reach the standard of ability or knowledge needed to do a particular job",
    "example": "He qualified as a doctor last year.",
    "image_url": "/media/decks_media/barron/qualify-for-hud-homes.jpg",
    "audio_tts_text": "qualify",
    "audio_lang": "en-US",
    "display_order": 62
  },
  {
    "word": "rampant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "existing or spreading out of control",
    "example": "rampant inflation\nUnemployment is now rampant in most of Europe.",
    "image_url": "/media/decks_media/barron/AAEAAQAAAAAAAAJcAAAAJDNkZmZlMWMyLTYwMWItNDY2Mi05NDE4LWEzMmFhMTRiZTY0MA.jpg",
    "audio_tts_text": "rampant",
    "audio_lang": "en-US",
    "display_order": 63
  },
  {
    "word": "recur",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to happen again or a number of times",
    "example": "This theme recurs several times throughout the book.\na recurring illness/problem/nightmare, etc.",
    "image_url": "/media/decks_media/barron/recur.png",
    "audio_tts_text": "recur",
    "audio_lang": "en-US",
    "display_order": 64
  },
  {
    "word": "regulate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to control something by means of rules",
    "example": "The activities of credit companies are regulated by law.",
    "image_url": "/media/decks_media/barron/banned_wordsb.jpg",
    "audio_tts_text": "regulate",
    "audio_lang": "en-US",
    "display_order": 65
  },
  {
    "word": "retain",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to keep something; to continue to have something",
    "example": "to retain your independence\nHe struggled to retain control of the situation.",
    "image_url": "/media/decks_media/barron/Complaints-handling-done-well-can-retain-customers-495x375.jpg",
    "audio_tts_text": "retain",
    "audio_lang": "en-US",
    "display_order": 66
  },
  {
    "word": "rodent",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the goup of small animals that includes mice and rats",
    "example": null,
    "image_url": "/media/decks_media/barron/rodents.jpg",
    "audio_tts_text": "rodent",
    "audio_lang": "en-US",
    "display_order": 67
  },
  {
    "word": "rudimentary",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "basic, not well developed",
    "example": "Some dinosaurs had only rudimentary teeth.\nThey were given only rudimentary training in the job.",
    "image_url": "/media/decks_media/barron/112.jpg",
    "audio_tts_text": "rudimentary",
    "audio_lang": "en-US",
    "display_order": 68
  },
  {
    "word": "short",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "not having enough of something; lacking something",
    "example": "Both nurses and doctors are inshort supply in many places.\nI'm afraid I'm a little short of money this month.",
    "image_url": "/media/decks_media/barron/paste-7481833029633 (1)_1470756627987.jpg",
    "audio_tts_text": "short",
    "audio_lang": "en-US",
    "display_order": 69
  },
  {
    "word": "shortage",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a lack of something",
    "example": "food/housing/water shortages\nThere is no shortage of (= there are plenty of) things to do in the town.",
    "image_url": "/media/decks_media/barron/bk-reports-inv-shortage.jpg",
    "audio_tts_text": "shortage",
    "audio_lang": "en-US",
    "display_order": 70
  },
  {
    "word": "shorten",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make something shorter; to become shorter",
    "example": "a shortened version of the gameIn November the temperatures drop and the days shorten.\na shortened version of the game\nIn November the temperatures drop and the days shorten.\nHer name's Katherine, generally shortened to Kay.",
    "image_url": "/media/decks_media/barron/2586334.jpg",
    "audio_tts_text": "shorten",
    "audio_lang": "en-US",
    "display_order": 71
  },
  {
    "word": "shortly",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "soon, not long",
    "example": "I'll be ready shortly.\nShe arrived shortly after us.",
    "image_url": "/media/decks_media/barron/Coming-soon.png",
    "audio_tts_text": "shortly",
    "audio_lang": "en-US",
    "display_order": 72
  },
  {
    "word": "spatial",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "relating to space and the position, size, shape, etc. of things in it",
    "example": null,
    "image_url": "/media/decks_media/barron/main-set-data-rules.png",
    "audio_tts_text": "spatial",
    "audio_lang": "en-US",
    "display_order": 73
  },
  {
    "word": "standpoint",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an opinion, a way of thinking, a point of view",
    "example": "He is writing from the standpoint of someone who knows what life is like in prison.",
    "image_url": "/media/decks_media/barron/tumblr_nksiyu1Zh91tpri36o1_1280.jpg",
    "audio_tts_text": "standpoint",
    "audio_lang": "en-US",
    "display_order": 74
  },
  {
    "word": "stave off",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to prevent something bad from affecting you for a period of time; to delay something",
    "example": "to stave off hunger\nThe company managed to stave off bankruptcy for another few months.",
    "image_url": "/media/decks_media/barron/stave-off-stock-outs.jpg",
    "audio_tts_text": "stave off",
    "audio_lang": "en-US",
    "display_order": 75
  },
  {
    "word": "stem",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to come fom, originate",
    "example": "Most people’s insecurities stem from something that happened in their childhood.",
    "image_url": "/media/decks_media/barron/maxresdefault (16)_1470756627987.jpg",
    "audio_tts_text": "stem",
    "audio_lang": "en-US",
    "display_order": 76
  },
  {
    "word": "stimulate",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to make something develop or become more active; to encourage something",
    "example": "a government package designed to stimulate economic growth\nThe exhibition has stimulated interest in her work.",
    "image_url": "/media/decks_media/barron/aid5094155-728px-Stimulate-Gross-Motor-Skills-in-Infants-Step-3.jpg",
    "audio_tts_text": "stimulate",
    "audio_lang": "en-US",
    "display_order": 77
  },
  {
    "word": "substance",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a type of solid, liquid or gas that has particular qualities",
    "example": "a chemical/radioactive, etc\nsubstance\nbanned/illegal substances (= drugs)\na sticky substance",
    "image_url": "/media/decks_media/barron/paste-12476879994881.jpg",
    "audio_tts_text": "substance",
    "audio_lang": "en-US",
    "display_order": 78
  },
  {
    "word": "supply",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "an amount of something that is provided or available to be used",
    "example": "The water supply is unsafe.\nSupplies of food are almost exhausted.",
    "image_url": "/media/decks_media/barron/paste-7438883356673.jpg",
    "audio_tts_text": "supply",
    "audio_lang": "en-US",
    "display_order": 79
  },
  {
    "word": "target",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to focus on",
    "example": "The missiles were mainly targeted at the United States.\nThe company has been targeted by animal rights groups for its use of dogs in drugs trials.",
    "image_url": "/media/decks_media/barron/Target-Free-Download-PNG.png",
    "audio_tts_text": "target",
    "audio_lang": "en-US",
    "display_order": 80
  },
  {
    "word": "theoretical",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "abstact; based on theory",
    "example": "The first year provides students with a sound theoretical basis for later study.",
    "image_url": "/media/decks_media/barron/paste-13486197309441.jpg",
    "audio_tts_text": "theoretical",
    "audio_lang": "en-US",
    "display_order": 81
  },
  {
    "word": "theorize",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "to suggest facts and ideas to explain something; to form a theory or theories about something",
    "example": "The study theorizes about the role of dreams in peoples' lives.",
    "image_url": "/media/decks_media/barron/conspiracy-theory-image-250x230.jpg",
    "audio_tts_text": "theorize",
    "audio_lang": "en-US",
    "display_order": 82
  },
  {
    "word": "theory",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a formal set of ideas that is intended to explain why something happens or exists",
    "example": "According to the theory of relativity, nothing can travel faster than light.\nThe debate is centred around two conflicting theories.",
    "image_url": "/media/decks_media/barron/einstein.jpg",
    "audio_tts_text": "theory",
    "audio_lang": "en-US",
    "display_order": 83
  },
  {
    "word": "toxic",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "containing poison; poisonous",
    "example": "toxic chemicals/fumes/gases/substances\nto dispose of toxic waste\nMany pesticides are highly toxic.",
    "image_url": "/media/decks_media/barron/wpid-toxic-sign.jpg",
    "audio_tts_text": "toxic",
    "audio_lang": "en-US",
    "display_order": 84
  },
  {
    "word": "toxicity",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "the quality of being poisonous; the extent to which something is poisonous",
    "example": "substances with high levels of toxicity",
    "image_url": "/media/decks_media/barron/toxic-chemical.jpg",
    "audio_tts_text": "toxicity",
    "audio_lang": "en-US",
    "display_order": 85
  },
  {
    "word": "toxin",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a poisonous substance, especially one that is produced by bacteria in plants and animals",
    "example": "The algae kills off plant and animal life and, in some cases, produces dangerous toxins.",
    "image_url": "/media/decks_media/barron/paste-7657926688769 (1)_1470756627994.jpg",
    "audio_tts_text": "toxin",
    "audio_lang": "en-US",
    "display_order": 86
  },
  {
    "word": "vacancy",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "a job that is available for somebody to do",
    "example": "There’s a vacancy in the accounts department.",
    "image_url": "/media/decks_media/barron/Job-Vacancy.png",
    "audio_tts_text": "vacancy",
    "audio_lang": "en-US",
    "display_order": 87
  },
  {
    "word": "vacant",
    "part_of_speech": null,
    "phonetic": "",
    "definition": "(formal) if a job in a company is va_____t, nobody is doing it and it is available for somebody to take",
    "example": "A vacant position at a hospital willbe filled quickly if the salary andbenefits are attractive.\nThe position left vacant in July has not yet been filled.",
    "image_url": "/media/decks_media/barron/805644-vacantseat-1418362423-712-640x480.jpg",
    "audio_tts_text": "vacant",
    "audio_lang": "en-US",
    "display_order": 88
  }
]